Update 1.3.2 to 1.3.4 Debian Wheezy

Hi everyone,

I try to update my 1.3.2 Phalcon version to 1.3.4 because of some functionnalities that seems to work for everyone but not for me (orderby in relations for example). I'm on a Debian Wheezy, the add repository method doesn't work, it add this url which return a 404 (http://ppa.launchpad.net/phalcon/legacy/ubuntu/dists/wheezy/main/source/Sources )

I show the frbit method but i guess it's only the last v2.

Anyone for the trick ?



4.3k

Ok i'll give a try with github branch and compile method

Yeah - just clone the repository from github. I've not had any trouble doing that.

If you're updating to 1.3.4, why not go right to 1.3.5, or even 2.0?



4.3k

Yes i did it and it works like a charm! I am know on a 1.3.5. I don't update to 2.0 because of topics i have read about some error messages and i've got more than 5 websites build with 1.3.2!